seta m_filter "0"
seta sensitivity "2.13"
seta in_nograb "0"
seta r_fullscreen "1"
seta r_mode "-2"
seta r_lodbias "0"
seta r_texturemode "GL_LINEAR_MIPMAP_LINEAR"
seta r_ext_compressed_textures "0"
seta r_texturebits "32"
seta r_gamma "1"
seta s_volume ".75"
seta s_musicvolume "0.25"
seta s_doppler "0"
seta vid_xpos "0"
seta vid_ypos "0"
seta r_uiFullScreen "1"
seta r_colorCorrectActive "1"
seta r_postProcessActive "0"
seta cg_gameInfo1 "This is a 1 vs 1 Duel game"
seta cg_gameInfo2 "Defeat your opponent!"
seta cg_gameInfo3 "First player to reach the Frag Limit wins."
seta cg_gameInfo4 "If time runs out, the player with the highest score wins."
seta cg_gameInfo5 "If the time limit is hit and there is a tie a Sudden Death round begins."
seta cg_gameInfo6 " "
seta gt_eventid "50494154"
seta gt_eventtype "PUBLIC"
seta in_mouseMode "win32"
seta cl_paused "0"
seta cg_selectedPlayer "2"
seta cg_selectedPlayerName "DaHanG"
seta sv_paused "1"
seta ui_singlePlayerActive "0"
seta sv_running "0"
seta sv_cheats "1"
seta cl_running "0"
seta sv_serverid "7241266"
seta sv_paks "-306491364 813379359 -1182581204 1113331917 -1689101802 -265745547 1750150288 360478406 -524957389 751100820 319315848 1569287140 1771604483 -1461470334 -989746165 -528423568 1254585560 35344920 1680413892 -812105210 1134237630 -1231318019 -2048743059 482523077 636258880 -606788490 157421765 -1379889071 1059508171 1934726413 -1896795344 -1393684249 270066724 -1765745326 667656195 -1354083590 845498230 -250358636 -179267263 -930576260 1471533445 616490280 1660163083 -2102729044 -436384154 -1716352177 -1059032670 862153122 -370091068 316210893 -185919474 1023999454 628412348 487745488 -1472543943 -1690626719 -398572619 1857693359 1715801672 414871187 1111192719 1834941766 -1073946676 8883630 -1555700295 -303798673 512930643 -377886562 959243609 -449025 -1951004709 -216451442 1643460201 1071084918 -1979890624 443528544 1528270736 -1874673800 92932301 -959657371 -1994195248 -1497166283 776650118 1586823135 "
seta sv_pakNames "vortexportal verticalvengeance troubledwaters trinity thunderstuck thunderstruck theatreofpain terminalheights stronghold stonekeep spillway spacectf spacechamber somewhatdamaged siberia shiningforces scornforge sacellum retribution rebound realmofsteelrats quarantine purgatory provinggrounds powerstation phrantic pak50 pak15 pak14 pak13 pak12 pak11 pak10 pak02 pak01 pak00 overkill namelessplace lostworld longestyard leviathan japanesecastles ironworks intervention innersanctums industrialaccident houseofdecay hiddenfortress heroskeep hellsgateredux hellsgate hektik hearth grimdungeons furiousheights forgotten focalpoint fatalinstinct falloutbunker eviscerated duelingkeeps dredwerkz dreadfulplace dismemberment devilish demonkeep deepinside courtyard coldwar cobaltstation chemicalreaction campgrounds brimstoneabbey bloodrun bloodlust blackcathedral bin beyondreality battleforged basesiege asylum arenagate almostlost aerowalk"
seta sv_referencedPaks "157421765 -1379889071 1059508171 1934726413 -1896795344 -1393684249 270066724 -1765745326 667656195 -1354083590 1023999454 1528270736 "
seta sv_referencedPakNames "baseq3/pak50 baseq3/pak15 baseq3/pak14 baseq3/pak13 baseq3/pak12 baseq3/pak11 baseq3/pak10 baseq3/pak02 baseq3/pak01 baseq3/pak00                baseq3/hektik                         baseq3/bin       "
seta cg_gametype "1"
seta cg_lastmsg "<QUAKE LIVE> ^5noctis^7 has gone offline."
seta ui_voteactive "0"
seta ui_votestring ""
seta r_aspectRatio "3"
seta sv_killserver "0"
seta cg_specOnly "0"
seta cg_compmode "1"
seta timescale "1"
seta cg_ignoreMouseInput "0"
seta ui_mapIndex "52"
seta ui_currentNetMap "67"
seta password "esl1"
